Pas de DHTML sans Internet Explorer V4 ou Netscape V4



Ne fonctionne qu'avec Internet Explorer